ESTUDIO DE PRODUCTO
Imágenes del producto1 / 1
NETGEAR / DOSIER DE PRODUCTO
NETGEAR FS726TPNA
NETGEAR FS726TPNA Switch
SKU: FS726TPNA
NETGEAR FS726TPNA Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
NETGEAR FS726TPNA Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Velocidad máxima de transferencia de datos
Interfaz de red
Gigabit Ethernet
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de puertos Ethernet Gigabit de cobre
4
Número de puertos SFP/SFP+
2
Número de puertos SFP-SFP
2
Rango MTBF
300000 Horas
Seguridad
CE, cUL IEC950/EN60950
Consumo de energía
Tamaño de la tabla de direcciones
Peso
Dimensiones Gxdxy
Gestión basada en web
Sí
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
8,8 Gbit/s
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Emisiones electromagnéticas
CE, FCC Part 15, VCCI Class A, C-Tick
Caché del paquete
Soporte MIB
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Copia de seguridad y transferencia
Sí
Protocolos de gestión
SNMP v.1, STP
®